<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="245dp"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >

    <TextView
        android:id="@+id/desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="您可以点击以下按钮，将会有专业的咨询顾问为您推荐适合您的专家哦~"
        android:textColor="@color/im_color_242424"
        android:textSize="@dimen/im_text_size_17"
        android:lineSpacingExtra="@dimen/platform_dp_4"
        android:layout_marginTop="@dimen/platform_dp_9"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:layout_marginRight="@dimen/platform_dp_12" />
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/platform_dp_12"
        android:paddingBottom="@dimen/platform_dp_16"
        >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/platform_dp_6"
            android:background="@drawable/im_custom_159cef_22bfff"
            android:paddingLeft="@dimen/platform_dp_30"
            android:paddingTop="@dimen/platform_dp_8"
            android:paddingRight="@dimen/platform_dp_30"
            android:paddingBottom="@dimen/platform_dp_8"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="前往"
            android:textColor="@color/white"
            android:textSize="@dimen/im_text_size_15"
            android:id="@+id/jumpToDaoYi"
            android:layout_alignParentRight="true"
            />
    </RelativeLayout>

</LinearLayout>